:root {
	--brand_color: #87f006;
	--brand_color_inverted: #82de0e;
	--background_color: #FFF;
	--text_color: #3d3d3d;
	--link_color: #5dbb25;
}

body {
	background-color: var(--background_color);
	color: var(--text_color);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, legend {
	font-family: Benne;
}

body, p, label, .paragraph {
	font-family: Acme;
	font-size: 21px;
}

a {
	color: var(--link_color);
}

a:hover {
	text-decoration: underline;
}

.brand {
	background-color: #87f006;
	color: #82de0e;
	border-color: #87f006;
}

.text-brand {
	color: #87f006;
}

.text-action {
	color: #40eb0f;
}

.brand-inverted {
	background-color: #82de0e;
	color: #87f006;
	border-color: #82de0e;
}

.action {
	background-color: #40eb0f;
	color: #76cb08;
	border-color: #40eb0f;
}

.action-inverted {
	background-color: #76cb08;
	color: #40eb0f;
	border-color: #76cb08;
}

/* SiteHeader */

.announcement_bar {
	background-color: #2add22;
	color: #2ec414;
}

.announcement_bar a {
	color: #5fd90e;
}

.siteHeader {
	background-color: #48e60f;
	color: #3b8000;
	border-top-style: solid;
	border-top-width: 0;
	border-top-color: #000000;
}

.siteHeader__container {
	max-width: 1366px;
}

/* MainNavigation */

.mainNavigation, .mobileNav {
	background-color: #3de111;
}

.mainNavigation__list {
	text-align: left !important;
}

.siteHeader__container--style4 {
	text-align: left;
}

.mainNavigation__list > li > a {
	font-size: 20px;
}

/*Mobile Nav*/
.mobileNav > li > a {
	color: #3b8000;
	background-color: #2C5170;
}

.mobileNav > li > a:hover {
	background-color: #042948;
}

.mobileNav > li > a:focus {
	background-color: #042948;
}

	.mainNavigation__list > li > a {
		color: #3b8000;
		background-color: #3de111;
	}
	.mainNavigation__list > li > a:hover {
		color: #25d215;
		background-color: #3de111;
	}

	.mobileNav > li > a {
		color: #3b8000;
		background-color: #3de111;
	}

	.mobileNav > li > a:hover {
		color: #25d215;
		background-color: #3de111;
	}

	.mobileNav > li > a:focus {
		color: #25d215;
		background-color: #3de111;
	}

.mainNavigation__list > li > a {
	transition: all 0.2s ease-in-out;
}

/* Auxiliary Navigation (Use this for the account menu, sign up cta, cart, etc,) */

.auxiliaryMenu--block, .auxiliaryMenu__container {
	background-color: #000000;
		border-bottom: none;
	}

.auxiliaryMenu {
	max-width: 1366px;
}

	.auxiliaryMenu > li > a {
		color: #000000;
	}
	.auxiliaryMenu > li > a:hover, .auxiliaryMenu > li > a:focus {
		text-decoration: underline;
	}

.order__delivery_threshold_difference, .order__delivery_threshold_difference-met {
    background-color: #3ce20a;
    color: #28e215;
}

/* OrderStatus */
.orderStatusBar {
	background-color: #3ce20a;
}

.orderStatus__container {
	color: #28e215;
}

.orderStatus__container a {
	border-bottom-color: #6eff3c;
	color: #28e215;
}

.orderStatus__container a:hover {
	border-bottom-color: #28e215;
}

.orderStatus__mobileToggle {
	color: #28e215;
}

.orderStatus__mobileToggle a {
	border-bottom-color: #6eff3c;
	color: #28e215;
}

.orderStatus__mobileToggle a:hover {
	border-bottom-color: #28e215;
}

/* Logo */

.logo {
	color: #3b8000;
	font-size: 20px;
	padding: 30px;
}

.logo__img {
	max-height: 250px;
}

@media (max-width: 414px) {.logo {padding: 15px;}.logo__img {max-height: 75px;}}

.siteFooter {
	background-color: #ffffff;
	color: #ffffff;
}

.siteFooter .tw-prose {
	--tw-prose-headings: #ffffff;
	--tw-prose-body: #ffffff;
	--tw-prose-p: #ffffff;
	--tw-prose-a: #000000;
	--tw-prose-bullets: #ffffff;
}

.siteFooter h1, .siteFooter h2, .siteFooter h3, .siteFooter h4, .siteFooter h5, .siteFooter h6 {
	color: #ffffff;
}

.siteFooter a {
	--tw-prose-a: #000000;
	color: #000000;
}

.siteFooter a:hover, .siteFooter a:focus {
	color: #000000;
}

.siteFooter img {
	margin-left: auto;
	margin-right: auto;
}

.backToTopLink__container {
	background-color: #ffffff;
}

.backToTopLink__container a {
	color: #000000;
}

/* Buttons */
.btn-brand, .btn-default, .btn-primary {
	background-color: #87f006 !important;
	border-color: #73dc00 !important;
	color: #82de0e !important;
}

.btn-brand-inverted {
	background-color: #82de0e;
	color: #87f006;
	border: solid 1px #87f006;
}

.btn-brand-inverted:hover {
	background-color: #87f006;
	color: #82de0e;
	border: solid 1px #87f006;
}



.btn-brand:hover, .btn-default:hover, .btn-primary:hover {
		background-color: #afff2e !important;
	border-color: #afff2e !important;
		color: #82de0e !important;
}

.btn-danger, .btn-action, .cta {
	background-color: #40eb0f !important;
	border-color: #2cd700 !important;
	color: #76cb08 !important;
}
.btn-danger:hover, .btn-action:hover, .cta:hover {
		background-color: #68ff37 !important;
	border-color: #68ff37 !important;
	
	color: #76cb08 !important;
}

.btn-action-inverted {
	background-color: #76cb08;
	color: #40eb0f;
	border: solid 1px #40eb0f;
}

.btn-action-inverted:hover {
	background-color: #40eb0f;
	color: #76cb08;
	border: solid 1px #40eb0f;
}

.bullet, .confirmation__step-number {
	background-color: #87f006;
	color: #82de0e;
}

/* Store Menu */
.storeIndex__sideBarList--style2 {
	background-color: #eee4c5 !important;
	border-color: #eee4c5 !important;
	color: #000000;
}

.storeSearch__input--style2 {
	border-color: #eee4c5 !important;
}

.storeIndex__sideBarList--style2 > li > a {
	color: #000000;
	border-color: #e4dabb !important;
}

.storeIndex__sideBarList--style2 > li > a:hover {
	color: #000000;
	background-color: #e4dabb !important;
}

.storeSearch__button--style2 {
	color: #000000;
}

.banner__protocols li:before {
    color: #87f006
}

/*Custom Styles*/
/* BIG TOP OUT OF STOCK BANNER */
.text-danger {
  position: relative;
}

.text-danger::before {
  content: "OUT OF STOCK – Beef Sticks";
  display: block;
  width: 100%;
  padding: 18px 20px;
  margin-bottom: 20px;

  background: #000;
  color: #fff;

  text-align: center;
  font-size: 20px;   /* bigger text */
  font-weight: 800;  /* bold */
  letter-spacing: 1px;

  border-radius: 8px;
}
